Name: burp
Homepage: https://burp.grke.org
Repository: https://github.com/grke/burp.git
Repository-Browse: https://github.com/grke/burp
Bug-Database: https://github.com/grke/burp/issues
Bug-Submit: https://github.com/grke/burp/issues/new
Changelog: https://burp.grke.org/changelog.html
Documentation: https://burp.grke.org/docs.html
Contact: https://burp.grke.org/contact.html
Donation: https://burp.grke.org/donations.html
Reference:
  Author: Graham Keeling
  Title: Improved Open Source Backup:Incorporating inline deduplication and sparse indexingsolutions
  Year: 2014
  Type: Thesis
  eprint: https://burp.grke.org/images/burp2-report.pdf
